<?php
include 'config/database.php';

if(isset($_GET)){
	if(isset($_GET['mid'])){
		$mid = $_GET['mid'];
		$end = $_GET['end']; //วันที่
		_users_modify($mid,$end);
		header('location: list_detail.php?mid='.$mid);
	}
}
